package com.ruoyi.system.domain.dto;

import java.time.LocalDateTime;

public class SysOrderPayBackDto {

    private Long orderId;
    private Long userId;
    private String orderInfoId;
    private LocalDateTime createTime;
    private LocalDateTime payTime;
    private LocalDateTime endTime;
    private Long money;
    private String arLocation;
    private String part;
    private int c_x;
    private int c_y;
    private Long remainTime;
    private String remainTimeString;

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getOrderInfoId() {
        return orderInfoId;
    }

    public void setOrderInfoId(String orderInfoId) {
        this.orderInfoId = orderInfoId;
    }

    public LocalDateTime getCreateTime() {
        return createTime;
    }

    public void setCreateTime(LocalDateTime createTime) {
        this.createTime = createTime;
    }

    public LocalDateTime getPayTime() {
        return payTime;
    }

    public void setPayTime(LocalDateTime payTime) {
        this.payTime = payTime;
    }

    public LocalDateTime getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalDateTime endTime) {
        this.endTime = endTime;
    }

    public String getArLocation() {
        return arLocation;
    }

    public void setArLocation(String arLocation) {
        this.arLocation = arLocation;
    }

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }

    public int getC_x() {
        return c_x;
    }

    public void setC_x(int c_x) {
        this.c_x = c_x;
    }

    public int getC_y() {
        return c_y;
    }

    public void setC_y(int c_y) {
        this.c_y = c_y;
    }

    public Long getMoney() {
        return money;
    }

    public void setMoney(Long money) {
        this.money = money;
    }

    public Long getRemainTime() {
        return remainTime;
    }

    public void setRemainTime(Long remainTime) {
        this.remainTime = remainTime;
    }
    public String getRemainTimeString() {
        return remainTimeString;
    }

    public void setRemainTimeString(String remainTimeString) {
        this.remainTimeString = remainTimeString;
    }


}
